#root {
    display: flex;
    justify-content: center;
    align-items: center;
}

#screen {
    position: relative;
    width: 700px;
    height: 400px;
    background: lightblue;
}

#floor {
    position: absolute;
    bottom: 0;
    width: 700px;
    height: 12px;
    background: darkgreen;
}

.obstacleOne {
    position: absolute;
    bottom: 12px;
    right: 25px;
    width: 80px;
    height: 120px;
    background: darkorange;
    border-radius: 5px 5px 0 0;
}

.obstacleTwo {
    position: absolute;
    bottom: 12px;
    left: 150px;
    width: 80px;
    height: 120px;
    background: darkorange;
    border-radius: 5px 5px 0 0;
}

.character {
    position: absolute;
    left: 240px;
    bottom: 12px;
    background: firebrick;
    border-radius: 20px;
    transition: 300ms ease;
}